default:
  file_encoding : 'utf-8'
  separator : 'None'
  table_header : 'None'
  desired_format: '%Y-%m-%d %H:%M:%S.%f'

RGA:
  table_header : 'Time(s)      Channel#1   Channel#2   Channel#3   Channel#4   Channel#5   Channel#6   Channel#7   Channel#8'
  separator : '\t'
  link_to_description: 'dictionaries/RGA.yaml'

Pressure: 
  table_header : 'Date	Time	Vapore-Pressure 1 in 	Vapore-Pressure 2 in 	Baratron 1 in 	Baratron 2 in 	Baratron 3 in 	Baratron 4 in 	Temp. Ice-Sample in 	Temp. Heated-Sample in 	Temp. Cooler 1 in 	Temp. Cooler 2 in 	Flow  Gas 1 in 	Pressure Chamber in 	X in 	Y in 	Z in 	None in 	Temp. Sealing in 	Flow Ice-Sample in'      
  separator : '\t'
  timestamp: ['Date','Time']
  datetime_format: '%d.%m.%Y %H:%M:%S'
  link_to_description: 'dictionaries/Preassure.yaml'

Humidity_Sensors:
  table_header : 'Date	Time	RH1[%]	RH2[%]	RH3[%]	RH4[%]	RH5[%]	RH6[%]	RH7[%]	RH8[%]	T1[°C]	T2[°C]	T3[°C]	T4[°C]	T5[°C]	T6[°C]	T7[°C]	T8[°C]	DP1[°C]	DP2[°C]	DP3[°C]	DP4[°C]	DP5[°C]	DP6[°C]	DP7[°C]	DP8[°C]'
  separator : '\t'
  file_encoding : 'latin-1'
  timestamp: ['Date','Time']
  datetime_format: '%d.%m.%Y %H:%M:%S'
  link_to_description: 'dictionaries/Humidity_Sensors.yaml'

HONO: #ICAD/HONO: 
  table_header : 'Start Date/Time (UTC)	Duration (s)	NO2 (ppb)	NO2 Uncertainty (ppb)	HONO (ppb)	HONO Uncertainty (ppb)	H2O (ppb)	H2O Uncertainty (ppb)	O4 (ppb)	O4 Uncertainty (ppb)	File Number	Light Intensity	#ICEDOAS iter.	Cell Pressure	Ambient Pressure	Cell Temp	Spec Temp	Lat	Lon	Height	Speed	GPSQuality	0-Air Ref. Time	0-Air Ref. Duration	0-Air Ref. File Number	0-Air Ref. Intensity	0-Air Ref. Rel Intensity	0-Air Ref. Intensity valid	MeasMode	SampleSource'
  separator : '\t' 
  file_encoding : 'latin-1'
  timestamp: ['Start Date/Time (UTC)'] 
  datetime_format: '%Y-%m-%d %H:%M:%S.%f'
  link_to_description: 'dictionaries/ICAD_HONO.yaml'

NO2: #ICAD/NO2:
  table_header : 'Start Date/Time (UTC)	Duration (s)	NO2 (ppb)	NO2 Uncertainty (ppb)	H2O (ppb)	H2O Uncertainty (ppb)	CHOCHO (ppb)	CHOCHO Uncertainty (ppb)	File Number	Light Intensity	#ICEDOAS iter.	Cell Pressure	Ambient Pressure	Cell Temp	Spec Temp	Lat	Lon	Height	Speed	GPSQuality	0-Air Ref. Time	0-Air Ref. Duration	0-Air Ref. File Number	0-Air Ref. Intensity	0-Air Ref. Rel Intensity	0-Air Ref. Intensity valid	MeasMode	SampleSource'
  separator : '\t'
  file_encoding : 'latin-1'
  timestamp: ['Start Date/Time (UTC)'] 
  datetime_format: '%Y-%m-%d %H:%M:%S.%f'
  link_to_description: 'dictionaries/ICAD_NO2.yaml'

Lopap:
  #table_header : 'Date;Time;Ch1;490.1;500.2;510.0;520.0;530.1;540.0;550.7;603.2;700.3;800.0;Ch2;500.5;510.3;520.5;530.7;540.8;550.5;550.8;560.9;570.9;581.2;586.2;591.2;596.1;601.1;606.4;611.3;'
  table_header : 'Date;Time;Ch1;' 
  separator : ';'
  file_encoding : 'latin-1'
  timestamp: ['Date','Time']
  datetime_format: '%d.%m.%Y %H:%M:%S'
  link_to_description: 'dictionaries/Lopap.yaml'

T200_NOx: 
  table_header : 'Date	Time	NO	NO2	NOx'
  separator : '\t' 
  file_encoding : 'latin-1' 
  timestamp: ['Date','Time']
  datetime_format: '%d.%m.%Y %H:%M:%S'
  link_to_description: 'dictionaries/T200_NOx.yaml'

T360U_CO2: 
  table_header : 'Date	Time	CO2'
  separator : '\t' 
  file_encoding : 'latin-1' 
  timestamp: ['Date','Time']
  datetime_format: '%d.%m.%Y %H:%M:%S'
  link_to_description: 'dictionaries/T360U_CO2.yaml'

smps:
  table_header: 'Sample #	Date	Start Time	Sample Temp (C)	Sample Pressure (kPa)	Relative Humidity (%)	Mean Free Path (m)	Gas Viscosity (Pa*s)	Diameter Midpoint (nm)	 15.7	 16.3	 16.8	 17.5	 18.1	 18.8	 19.5	 20.2	 20.9	 21.7	 22.5	 23.3	 24.1	 25.0	 25.9	 26.9	 27.9	 28.9	 30.0	 31.1	 32.2	 33.4	 34.6	 35.9	 37.2	 38.5	 40.0	 41.4	 42.9	 44.5	 46.1	 47.8	 49.6	 51.4	 53.3	 55.2	 57.3	 59.4	 61.5	 63.8	 66.1	 68.5	 71.0	 73.7	 76.4	 79.1	 82.0	 85.1	 88.2	 91.4	 94.7	 98.2	101.8	105.5	109.4	113.4	117.6	121.9	126.3	131.0	135.8	140.7	145.9	151.2	156.8	162.5	168.5	174.7	181.1	187.7	194.6	201.7	209.1	216.7	224.7	232.9	241.4	250.3	259.5	269.0	278.8	289.0	299.6	310.6	322.0	333.8	346.0	358.7	371.8	385.4	399.5	414.2	429.4	445.1	461.4	478.3	495.8	514.0	532.8	552.3	572.5	593.5	615.3	637.8	Scan Time (s)	Retrace Time (s)	Scan Resolution (Hz)	Scans Per Sample	Sheath Flow (L/min)	Aerosol Flow (L/min)	Bypass Flow (L/min)	Low Voltage (V)	High Voltage (V)	Lower Size (nm)	Upper Size (nm)	Density (g/cm³)	td + 0.5 (s)	tf (s)	D50 (nm)	Neutralizer'
  separator : '\t'
  file_encoding : 'latin-1'
  timestamp: ['Date','Start Time']
  datetime_format: '%d/%m/%Y %H:%M:%S'
  link_to_description: 'dictionaries/smps.yaml'  

gas:
  table_header : 'Date_Time	HoribaNO	HoribaNOy	Thermo42C_NO	Thermo42C_NOx	APHA370 CH4	APHA370THC	HygroclipRH	HygroclipT	ML9850SO2	ozone49c	PAMrh	PAMt	xxxal	xxxal	xxxal	xxxal	ThermoCouple0	ThermoCouple1	ThermoCouple2	ThermoCouple3	xxxTC	xxxTC	xxxTC	xxxTC	xxxTC	xxxTC	xxxTC	xxxTC	xxxTC	xxxTC	xxxTC	xxxTC	CPC	xxx	LicorH2Odelta	LicorCO2delta	xxx	2BO2	xxx	xxx	HoribaCO	xxx'
  separator : '\t'
  file_encoding : 'utf-8'
  timestamp: ['Date_Time']
  datetime_format: '%Y.%m.%d %H:%M:%S'
  link_to_description: 'dictionaries/gas.yaml'

ACSM_TOFWARE:
  table_header:
  #txt:
    - 't_base	VaporizerTemp_C	HeaterBias_V	FlowRefWave	FlowRate_mb	FlowRate_ccs	FilamentEmission_mA	Detector_V	AnalogInput06_V	ABRefWave	ABsamp	ABCorrFact'
    - 't_start_Buf,Chl_11000,NH4_11000,SO4_11000,NO3_11000,Org_11000,SO4_48_11000,SO4_62_11000,SO4_82_11000,SO4_81_11000,SO4_98_11000,NO3_30_11000,Org_60_11000,Org_43_11000,Org_44_11000'
  #csv:
    - "X4	X5	X6	X7	X8	X9	X10	X11	X12	X13	X14	X15	X16	X17	X18	X19	X20	X21	X22	X23	X24	X25	X26	X27	X28	X29	X30	X31	X32	X33	X34	X35	X36	X37	X38	X39	X40	X41	X42	X43	X44	X45	X46	X47	X48	X49	X50	X51	X52	X53	X54	X55	X56	X57	X58	X59	X60	X61	X62	X63	X64	X65	X66	X67	X68	X69	X70	X71	X72	X73	X74	X75	X76	X77	X78	X79	X80	X81	X82	X83	X84	X85	X86	X87	X88	X89	X90	X91	X92	X93	X94	X95	X96	X97	X98	X99	X100	X101	X102	X103	X104	X105	X106	X107	X108	X109	X110	X111	X112	X113	X114	X115	X116	X117	X118	X119	X120	X121	X122	X123	X124	X125	X126	X127	X128	X129	X130	X131	X132	X133	X134	X135	X136	X137	X138	X139	X140	X141	X142	X143	X144	X145	X146	X147	X148	X149	X150	X151	X152	X153	X154	X155	X156	X157	X158	X159	X160	X161	X162	X163	X164	X165	X166	X167	X168	X169	X170	X171	X172	X173	X174	X175	X176	X177	X178	X179	X180	X181	X182	X183	X184	X185	X186	X187	X188	X189	X190	X191	X192	X193	X194	X195	X196	X197	X198	X199	X200	X201	X202	X203	X204	X205	X206	X207	X208	X209	X210	X211	X212	X213	X214	X215	X216	X217	X218	X219"
    - "X4	X5	X6	X7	X8	X9	X10	X11	X12	X13	X14	X15	X16	X17	X18	X19	X20	X21	X22	X23	X24	X25	X26	X27	X28	X29	X30	X31	X32	X33	X34	X35	X36	X37	X38	X39	X40	X41	X42	X43	X44	X45	X46	X47	X48	X49	X50	X51	X52	X53	X54	X55	X56	X57	X58	X59	X60	X61	X62	X63	X64	X65	X66	X67	X68	X69	X70	X71	X72	X73	X74	X75	X76	X77	X78	X79	X80	X81	X82	X83	X84	X85	X86	X87	X88	X89	X90	X91	X92	X93	X94	X95	X96	X97	X98	X99	X100	X101	X102	X103	X104	X105	X106	X107	X108	X109	X110	X111	X112	X113	X114	X115	X116	X117	X118	X119	X120	X121	X122	X123	X124	X125	X126	X127	X128	X129	X130	X131	X132	X133	X134	X135	X136	X137	X138	X139	X140	X141	X142	X143	X144	X145	X146	X147	X148	X149	X150	X151	X152	X153	X154	X155	X156	X157	X158	X159	X160	X161	X162	X163	X164	X165	X166	X167	X168	X169	X170	X171	X172	X173	X174	X175	X176	X177	X178	X179	X180	X181	X182	X183	X184	X185	X186	X187	X188	X189	X190	X191	X192	X193	X194	X195	X196	X197	X198	X199	X200	X201	X202	X203	X204	X205	X206	X207	X208	X209	X210	X211	X212	X213	X214	X215	X216	X217	X218	X219"
    - 'MSS_base'
    - 'tseries'
  separator:
  #txt: 
    - "\t"
    - ","
  #csv:
    - "\t"
    - "\t"
    - "None"
    - "None"
  file_encoding:
  #txt:
    - "utf-8"
    - "utf-8"
  #csv:
    - "utf-8"
    - "utf-8"
    - "utf-8"
    - "utf-8"

